.carta-precios{
	padding-top: 60px !important;}
#carta .precios h2, #carta .precios h3{
	color: #444;}
#carta .precios .sep{
	float: none; width: 98%; margin: 0 auto; max-width: 500px; }
#carta .precios .sep .en {
    border-bottom: none;}
#carta .precios .sep p{
	text-align: left; width: calc(100% - 85px); float: left; margin-top: 40px; margin-bottom: 20px;}
#carta .precios .sep img,
#carta .precios .sep .pt{
	display: inline; vertical-align: middle;}
#carta .precios .sep .vinos .pt,
#carta .precios .sep .vinos .sem{
	display: inline-block; vertical-align: baseline; }
#carta .precios .sep .vinos .sem{
	margin-left: 15px;}
#carta .precios .sep .sup{
	vertical-align: top; margin-top: 10px;}
#carta .precios .sep .sub{
	margin-top: 4px;}
#carta .precios .sep .pt{
	font-size: 32px;}
#carta .precios .sep img{
	margin: 0 0 0 4px;}
#carta .precios .sep .pvp{
	float: right; width: 80px; font-size: 22px; font-weight: 300; text-align: right; padding-top: 40px;}
.carta-vinos .precios .sep .pvp{
	width: 95px !important; }
#carta .precios .sep .pvp span{
	font-size: 15px;}
#carta .precios .sep .borra{
	border-top: 1px solid #eee;}
#carta .precios .sep .sinlinea{
	border-top: none;}
#carta .precios .sep .precio-kilo p{
	width: calc(100% - 110px); }
#carta .precios .sep .precio-kilo .pvp{
	width: 105px;}
#carta .precios .sep .psabores{
	margin-top: 0;}
#carta .precios .sep .psabores .sabores{
	margin: 0 0 20px 0;}
#carta .precios .sep .vinos .en {
    padding-bottom: 0;}
#carta .precios h3{
	font-size: 18px;}
#carta .precios .per{
	font-size: 19px; vertical-align: bottom; margin-left: 5px; font-weight: 300;}
#carta .precios .mmargen{
	border-top: none !important; border-bottom: 1px solid #eee;}
#carta .precios .guarnicion{padding-top: 40px; display: block;}
#carta .precios .guarnicion .pt{
	font-family: 'Lexend', sans-serif; font-size: 18px;}
#carta .precios .guarnicion.n-top{padding-top: 5px;}
#cabecera .botonweb a{
	background: #5f7f08; color: #fff; width: 45px; height: 35px; border-radius: 25px; 
	position: absolute; top: 15px; right: 20px; font-size: 15px; display: block; text-align: center; padding-top: 10px;}
#cabecera .botondcho a{
	background: #000; color: #fff; width: 45px; height: 35px; border-radius: 25px; 
	position: absolute; top: 15px; right: 20px; font-size: 12px;
	display: block; text-align: center; padding-top: 10px;}
#cabecera .botonizdo a{
	background: #000; color: #fff; width: 45px; height: 35px; border-radius: 25px; 
	position: absolute; top: 15px; left: 20px; font-size: 12px;
	display: block; text-align: center; padding-top: 10px;}
.entrantes, .verduras, .pescados, .mariscos, .carnes, .postres, .infusiones{
	margin-top: 50px; padding-top: 150px;}
.entrantes{
	background: url(../imagenes/d-entrantes.jpg) no-repeat center top;}
.verduras{
	background: url(../imagenes/d-verduras.jpg) no-repeat center top;}
.mariscos{
	background: url(../imagenes/d-mariscos.jpg) no-repeat center top;}
.pescados{
	background: url(../imagenes/d-pescados.jpg) no-repeat center top;}
.carnes{
	background: url(../imagenes/d-carnes.jpg) no-repeat center top;}
.postres{
	background: url(../imagenes/d-postres.jpg) no-repeat center top;}
.infusiones{
	background: url(../imagenes/d-infusiones.jpg) no-repeat center top;}
#carta .precios .sep .vinos p {
    width: calc(100% - 160px);}
#carta .precios .sep .vinos .pvp {
    width: 160px;}
#carta .precios .sep .vinos .copa {
    width: 66px; display: inline-block;}
#carta .precios .vinos .t-copa{
	text-align: right; margin-right: 6px;}
#carta .alergenos{
	margin: 150px auto; width: 100%; max-width: 620px;}
#carta .alergeno{
	width: 300px; display: inline-block; text-transform: uppercase; text-align: left; margin-top: 30px;}
#carta .alergeno img{
	width: 50px; float: left; margin-right: 10px;}
#carta .alergeno p{
	width: calc(100% - 60px); float: right; margin-top: 0;}
#carta .alergeno img, #carta .alergeno p{
	vertical-align: middle;} 
#carta .alergeno .ale2{
	font-size: 0.8em; display: block;}
.carta-botones div a{
	font-size: 30px; padding: 60px 0; display: block; width: 270px; margin: 30px auto; opacity: 0.9; color: #fff;}
.carta-botones div a:hover{opacity: 1;}
.carta-botones .boton-carta a{background: #000;}
.carta-botones .boton-bodega a{background: #000;}
.carta-botones{padding: 360px 0 0 0 !important; background: url("../imagenes/fondo-botones.jpg") no-repeat center center; background-size: cover;}
.carta-botones div a, .carta-vinos a{
	font-size: 20px; padding: 20px 0; display: block; width: 270px; margin: 30px auto; opacity: 0.9; color: #fff;}
.carta-vinos .precios { padding-bottom: 80px;}
.carta-vinos a{font-weight: 300;}
.carta-vinos p{margin-top: 15px; width: calc(100% - 100px) !important;}
.carta-vinos .boton-dulces a{background: #a05c1a;}
.carta-vinos .boton-espumosos a{background: #ba9f00;}
.carta-vinos .boton-sidras a{background: #c38500;}
.carta-vinos .boton-blancos a, .blancos #boton-indice a{background:  #a2a801;}
.carta-vinos .boton-rosados a{background: #b04c4e;}
.carta-vinos .boton-tintos a, .tintos #boton-indice a, .tintos .link-indice{background: #832212;}
.carta-vinos .precios h2{font-size: 22px !important; margin-top: 20px !important; margin-bottom: 60px;}
.dulces h2, .dulces h3, .dulces h4, .dulces .cl{ color: #a05c1a !important;}
.espumosos h2, .espumosos h3, .espumosos h4, .espumosos .cl{ color: #bb7929 !important;}
.blancos h2, .blancos h3, .blancos h4, .blancos .cl, .blancos #indice h3 a{ color: #a2a801 !important;}
.rosados h2, .rosados h3, .rosados h4, .rosados .cl{ color: #b04c4e !important;}
.tintos h2, .tintos h3, .tintos h4, .tintos .cl, .tintos #indice h3 a{ color: #832212 !important;}
.sidras h2, .sidras .cl{color: #b98516 !important;}
.espumosos .recomendado{border: 1px solid #ab9203; color: #ab9203; }
.blancos .recomendado{border: 1px solid #a2a801; color: #a2a801; }
.rosados .recomendado{border: 1px solid #b04c4e; color: #b04c4e; }
.tintos .recomendado{border: 1px solid #832212; color: #832212; }
#boton-indice a{font-size: 16px; width: 200px; margin: 0 auto; padding: 10px 0;}
.carta-vinos .con-indice{margin-bottom: 30px !important;}
.carta-vinos .recomendado{display: table; padding: 0 10px; font-size: 0.8em; margin-left: 20px; clear: both; margin-top: 5px;}
.carta-vinos .ximenez{padding-top: 20px; clear: both;}
.carta-vinos .precios .sep .pvp {	padding-top: 40px !important;}
.carta-vinos h3{text-align: left !important; padding-top: 100px; margin-bottom: 10px !important;}
.carta-vinos h4{text-align: left !important; margin-top: 40px; margin-bottom: 0 !important; font-size: 40px; font-weight: 100;}
.carta-vinos h6{text-align: left !important; padding-top: 90px; margin-bottom: 0 !important; font-size: 30px; font-weight: 300; color: #888;}
.carta-vinos .pais{margin-top: 100px;}
.carta-vinos .precios .sep .pvp{font-size: 20px !important;}
.carta-vinos .precios .bode{line-height: 1.2em; font-size: 19px; font-weight: 500;}
.carta-vinos .vino{ padding-left: 20px; display: block; font-size: 19px; font-weight: 300;}
.carta-vinos .uva{padding-left: 20px; display: block; font-size: 0.8em; font-weight: 300;}
#carta .precios .sep .cl{float: none; text-align: right; width: 100% !important; font-weight: 300; font-size: 20px; }
.carta-vinos .precios .mmargen{padding-top: 20px !important; margin-bottom: 20px;}
.carta-vinos .precios .sep .pvp .magnum{font-size: 12px !important; font-family: 'PT Sans Narrow', sans-serif;}
.b-mas{clear: both;}
#indice{margin-top: 100px;}
#indice h2{font-weight: 500; font-size: 30px; padding-top: 40px;}
#indice h3 a{width: 100%; margin: 0; font-weight: 400; font-size: 18px; padding: 10px 0;}
#indice h3{margin: 0 !important; padding: 0;}
#indice h4{margin-top: 30px; margin-bottom: 15px !important;}
#indice h6 { padding-top: 30px; font-size: 22px; margin-bottom: 8px;}
#indice .mas{width: 50px; float: right; font-size: 30px; font-weight: 100; text-align: right; }
#indice .b-mas{clear: both;}
#carta .personas{font-family: 'Lexend', sans-serif; display: inline-block; vertical-align: middle; 
	margin-left: 5px;}
#carta .en{ background: url("../imagenes/en.svg") left 4px no-repeat; background-size: 20px; padding-left: 28px;}
#carta .fr{ background: url("../imagenes/fr.svg") left 4px no-repeat; background-size: 20px; padding-left: 28px;}
#carta .psabores{margin-bottom: 40px;}
.paren{display: block; margin-top: 5px; margin-left: 0;}
	
@media only screen 
and (max-width :  649px){
#carta .suelto{
	display: inline-block; margin-left: auto;}
	.carta-vinos .precios .sep .pvp {	padding-top: 45px !important; line-height: 30px;}}

@media only screen 
and (min-width :  650px){
#carta .suelto{
	display: block; margin-left: auto;}}

@media only screen 
and (min-width :  850px){
#carta .precios .sep {
	max-width: 700px;}}